body {
  top: 2em;
  font-family: 'Bree Serif', serif;
  font-size: 15px;
  color: black;
  background-color: #eeeeee
}

h1 {
font-family: 'Bree Serif', serif;
text-align: center;
}

h2 {
font-family: 'Bree Serif', serif;
}

h3 {
font-family: 'Bree Serif', serif;
}

.titre{
  position:relative;
  text-align:center;
  color : blue;
}

.imgjeu{
  width : 250px;
  height : 300px;
  position:relative;
}

.favoris{
  text-align: right;
  text-align: top;
  position:relative;
  margin-bottom: 10px;
}

div.gauche {
  top: 1em;
  margin-left: 10px;
  width: 20%; 
}

div.droit {
  top: 1em;
 /* right: 9em;
  width: 15em;*/
}

div.milieux {
  /*position: absolute;  */
  top: 1em;
  width: 70%;
  margin-left: 5%;
}

.carredescript {
   border:3px solid grey;
   width:600px;
   height:auto;
}

.cadre {
  border:3px solid grey;
  width: 100%;
  height: auto;
  margin-top : 10px;
  margin-bottom  :10px;
  padding : 10px;
}

.carreinfo {
  border:3px solid grey;
  width: 220px;
  height: auto;
}

.infogenerale{
   padding : 0px;
  color : black;
  float : 600px;
}

.comment
{
    color : black;
    text-align : left;
}
